Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Jan 2020 13:46:50 -0500

Chat transcript

	
		
			Name: jonathan
		
			E-mail: [email-masked]

	AJ Mon, 01/13/20 12:41:54 pm America/Chicago
	
		Hello. How may I help you?

	jonathan 12:43:41 pm
	
		Looking to get a quote for coloc for 1/2 rack (~ 25 U) with service at the Mt Prospect, Illinois location

	AJ 12:43:54 pm
	
		Of course, may I get the following information please?
1. First and Last name
2. Phone number
3. Company Name
4. Preferred contact method

	jonathan 12:44:36 pm
	
		jonathan holt 6504508102 (Dr Jonathan Holt) [email-masked]

	AJ 12:45:21 pm
	
		Thank you, please expect one of our Sales agents to get in touch with you shortly. Is there anything else I can help you with today?

	jonathan 12:45:30 pm
	
		no, thanks

	AJ 12:46:11 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 12:46:24 pm
	
		AJ archived the chat

	4m 30s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com